Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::Lookup::IllegalPreference Exception Reference

`import "CosTrading.idl";`

List of all members.

## Public Attributes
Preference | pref

## Member Data Documentation

Preference CosTrading::Lookup::IllegalPreference::pref

The documentation for this exception was generated from the following file:

- CosTrading.idl